## python-awair 0.2.4

=== docs/requirements.txt ===
sphinx-readable-theme==1.3.0
aiohttp==3.7.4
voluptuous>=0.11.7
