=== debian/changelog ===
python-awair (0.2.4-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 15:20:15 +0900

python-awair (0.2.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1077017)

 -- Edward Betts <edward@4angle.com>  Thu, 25 Jul 2024 18:00:02 +0900
