=== debian/control ===
Source: python-awair
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-aiohttp <!nocheck>,
               python3-all,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-vcr <!nocheck>,
               python3-voluptuous <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ahayworth/python_awair
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-awair
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-awair.git

Package: python3-python-awair
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Asyncio client for the Awair GraphQL and Local APIs
 An asyncio-based library for accessing parts of Awair's REST API. It supports
 listing devices, retrieving user information, and querying various sensor data
 over different timeframes. The package adopts an object-oriented approach to
 data handling and querying. Note that the Device API, Organization API, and
 device management functionalities are not supported.
