=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-awair-$1\.tar\.gz/ \
  https://github.com/ahayworth/python_awair/tags .*/v?(\d\S+)\.tar\.gz
