## python-awair 0.2.5

=== debian/changelog ===
python-awair (0.2.5-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 09:57:50 +0000

python-awair (0.2.4-3) unstable; urgency=medium

  * Fix FTBFS by passing asyncio_mode=auto to pytest. (Closes: #1114294)
  * Switch to autopkgtest-pkg-pybuild.
  * Move packages required for tests to Build-Depends-Indep.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.
  * Simplify debian/rules.

 -- Edward Betts <edward@4angle.com>  Thu, 06 Nov 2025 08:32:28 +0000
